package com.aiup.service.entity;

import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 用户内容使用次数(UserNotesCnt)实体类
 *
 * @author makejava
 * @since 2023-08-22 12:54:47
 */

@ApiModel("用户内容使用次数")
public class UserNotesCnt implements Serializable {
    private static final long serialVersionUID = -86983882865625087L;
    /**
     * Id
     */    
    @ApiModelProperty(value = "Id")
    private Integer id;
    /**
     * 用户ID
     */    
    @ApiModelProperty(value = "用户ID")
    private Integer userId;
    /**
     * 日期
     */    
    @ApiModelProperty(value = "日期")
    private String cDate;
    /**
     * 已使用次数
     */    
    @ApiModelProperty(value = "已使用次数")
    private Integer count;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getCDate() {
        return cDate;
    }

    public void setCDate(String cDate) {
        this.cDate = cDate;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

}

